Bug 465903 - libvirt commit has not been reflected at stat page
libvirt commit has not been reflected at stat page
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
Diego Búrigo Zacarão
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-06 21:49 EDT by Noriko Mizumoto
Modified: 2008-11-08 14:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-08 14:24:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2008-10-06 21:49:57 EDT
https://translate.fedoraproject.org/submit/module/libvirt
kiyoto hashida 	ja.po Still working 410/440 for Japanese  2008-10-06 07:11:52

http://cvs.fedoraproject.org/viewvc/libvirt/?root=elvis&sortby=date#dirlist
Comment 1 Asgeir Frimannsson 2008-10-06 21:52:51 EDT
[11:33] <noriko> I will file a bug before glezos smack me
[11:33] <noriko> asgeirf: pls dare to stop me if it is not DL problem but simply I missed out something
[11:34] <asgeirf> noriko: no, filing bugs are always good
[11:34] <asgeirf> :)
[11:34] <noriko> yes! thanks, asgeirf :-)
[11:39] <asgeirf> noriko: i'm running the update-script again for that module, and it seems to work...
[11:46] <asgeirf> noriko: it's updated now
[11:46] <asgeirf> noriko: no idea why it didn't update though...
[11:46] <asgeirf> noriko: and no time to look into it now..
[11:48] <noriko> asgeirf: https://bugzilla.redhat.com/show_bug.cgi?id=465903
[11:48] <noriko> asgeirf: ok. could you just please leave short comment what you've done for me?

I ran update-stats on app1 and app2 for libvirt, and it seemed to update fine this time.
Comment 2 Noriko Mizumoto 2008-10-08 19:59:43 EDT
Hi,
Again DL does not get latest stat of the repository.
Could you kindly have a look?
Comment 3 Asgeir Frimannsson 2008-10-10 03:17:22 EDT
Moving this to fedora infrastructure trac:

https://fedorahosted.org/fedora-infrastructure/ticket/900

It is usually more efficient reporting errors under fedora-infrastructure, as more people will look at the problem.

Note You need to log in before you can comment on or make changes to this bug.